.home .hero-banner {
	margin: 0;
}

.home .hero-banner .hero--fullscreen {
	padding-top: var(--header-height);
}

.home .content-media__buttons {
	margin-top: 50px;
}

.home .section:has(.cta-banner--parallax) {
	margin: 0;
}

/**
* --------------------------------------------------
* Seção - Avaliação do Coração
* --------------------------------------------------
*/

.home .heart-assessment-section .cards__items {
	width: 80%;

	margin: 0 auto;

	grid-template-columns: repeat(2, minmax(0, 1fr));

	gap: 4rem;
}

.home .heart-assessment-section .cards__item {
	background-color: var(--color-secondary);

	border-radius: 5rem;
}

.home .heart-assessment-section .cards__content {
	padding: 2rem;
}

.home .heart-assessment-section .cards__item:first-of-type {
	width: 100%;

	height: 100%;

	background-image: url("../images/avaliacao-gestantes-bg.png");

	background-repeat: no-repeat;

	background-size: cover;
}

.home .heart-assessment-section .cards__item:nth-of-type(2) {
	width: 100%;

	height: 100%;

	background-image: url("../images/ecocardiograma-fetal-bg.png");

	background-repeat: no-repeat;

	background-size: cover;
}

.home .heart-assessment-section .cards__title {
	height: auto;
}

.home .heart-assessment-section .cards__title,
.home .heart-assessment-section .cards__description {
	font-family: var(--font-primary);

	color: var(--color-white);
}

.home .heart-assessment-section .cards__cta .button {
	background-color: var(--color-primary);
}

.home .heart-assessment-section .cards__cta .button:hover {
	background-color: var(--color-primary-hover);
}

/**

* --------------------------------------------------

* Seção - FAQ

* --------------------------------------------------

*/

.home .faq-component {
	margin-bottom: 0;
}

/**

* --------------------------------------------------

* Responsive

* --------------------------------------------------

*/

@media (max-width: 767px) {
	.home .hero-banner {
		margin-top: 0;
	}

	.home .hero-banner .hero--fullscreen {
		padding-top: var(--header-height-sm);
	}

	.home .heart-assessment-section .cards__items {
		width: 100%;

		grid-template-columns: 1fr;

		gap: 2rem;
	}

	.home .content-media__buttons {
		margin-top: 20px;
	}

	.home
		.about-home-section
		.content-media__item.invert-content
		.content-media__content {
		order: 0;
	}
}
